Loading...
Searching...
No Matches
Dune::SuperLUMatrix< M > Struct Template Reference

Utility class for converting an ISTL Matrix into a SuperLU Matrix. More...

`#include <dune/istl/supermatrix.hh>`

Inheritance diagram for Dune::SuperLUMatrix< M >:

## Detailed Description

template<class M>
struct Dune::SuperLUMatrix< M >

Utility class for converting an ISTL Matrix into a SuperLU Matrix.

The documentation for this struct was generated from the following file:

- supermatrix.hh